[Layer1]
File=1.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "1"

[Layer2]
File=2.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "2"

[Layer3]
File=3.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "3"

[Layer4]
File=4.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "4"

[Layer5]
File=5.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "5"

[Layer6]
File=6.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "6"

[Layer7]
File=final.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "final"

[Layer8]
File=extra1.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "extra1"

[Layer9]
File=extra2.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "extra2"

[Layer10]
File=event.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "event"

[Layer11]
File=nonstop.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "nonstop"

[Layer12]
File=oni.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "oni"

[Layer13]
File=endless.png
Command=x,SCREEN_CENTER_X;y,330;sleep,0.1;decelerate,0.6;y,SCREEN_CENTER_Y
Condition=GetStageText() == "endless"

[Layer100]
File=../_black.png
// Mask the stage text
Command=x,SCREEN_CENTER_X;y,330;zoomtowidth,SCREEN_WIDTH;zoomtoheight,80

[Layer101]
File=_underline.png
// Mask the bottom half of the screen
Command=x,SCREEN_CENTER_X;y,290;zoomx,0.5;diffusealpha,0.5;linear,0.1;zoomx,1;diffusealpha,1;sleep,0.1;accelerate,0.2;zoomx,0;diffusealpha,0
